/* ------------------------------- 3. Slider Styles ------------------------------- */

#fwslider {
    position: relative;
    background:#000;
    width:100%;
	
}

#fwslider .slider_container {
}

#fwslider .slide {
    display: none;
    position: absolute;
    top:0;
    left:0;
    z-index: 0;
    width:100%;
}

#fwslider .slide img {
    width:100%;
}

#fwslider .slidePrev {
    background:#0E2758;
    width:50px;
    height:50px;
    position: absolute;
    top:50%;
    left:-50px;
    opacity:0.5;
    z-index: 10;
}

#fwslider .slidePrev span {
    background-image:url("img/left_arrow.png");
    width:50px;
    height:50px;
    float:left;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    cursor: pointer;
}

#fwslider .slideNext {
    background:#0E2758;
    width:50px;
    height:50px;
    position: absolute;
    top:50%;
    right:-50px;
    opacity:0.5;
    z-index: 10;
}

#fwslider .slideNext span {
    background-image:url("img/right_arrow.png");
    width:50px;
    height:50px;
    float:left;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    cursor: pointer;
}

#fwslider .timers {
    height:4px;
    position: absolute;
    bottom:-3px;
   	
    z-index: 3;
	width:100% !important;
	background:#fff;
	/* left:50%;
    margin-left:-498px; */

}

#fwslider .timer {
    height:4px;
    width:25%;
    background-color: #fff;
    float:left;
	
   
}

#fwslider .progress {
    height:4px;
    width:0%;
    background-color: #0e3584;
    float:left;
}

.blue #fwslider .progress {
    height:4px;
    width:0%;
    background-color: #f68b1e;
    float:left;
}

#fwslider .slide_content {
    top:0;
    left:0;
    position: absolute;
    width:100%;
    height:100%;
}

#fwslider .slide_content_wrap { /* Slider Text Content Container Style */
    max-width:996px;
    margin:8% auto;
}

#fwslider .title {  /* Slider Title Style */
    opacity: 0;
    color:#fff;     
    font-size:33px;
	margin:10px 0;
    padding:15px 0;
    float:left;
    font-family: Arial, Helvetica, sans-serif; 
    font-style: normal;
    font-weight:800;
	text-shadow:1px 1px 1px #000;
	margin:0;
	
}

#fwslider .title img {
	float:right;	
	width:80px !important;
}

#fwslider .title span {  
	font-weight:100;
	font-size:30px;
}


#fwslider .description { /* Slider Description Style */
    opacity: 0;
    color:#fff;
    font-size:13px;
	max-width:600px;
    padding:5px 0;
    clear:both;
    float:left;
    margin-top:2px;
    line-height:24px;
    font-family: Arial, Helvetica, sans-serif; 
    font-style: normal;
    font-weight: lighter;

}

#fwslider .readmore { /* Slider Read More button Style */
    opacity: 0.7;
    clear:both;
    float:left;
    text-transform:uppercase;
    font-size:13px;
    color:#fff;
	background:#f68b1e;
    padding:8px;
    text-decoration: none;
    margin-top:2px;
    font-family: Arial, Helvetica, sans-serif; 
    font-style: normal;
    font-weight: 400;
	
}

#fwslider .readmore:hover {
    color:#0E2758;
}

.footer {
    width:100%;
    float:left;
    text-align:center;
}

.footer p {
    font-family: Arial, Helvetica, sans-serif; 
    font-style: normal;
    font-weight: 400;
    font-size:12px;
    color:#585858;
    margin-top:20px;
}

/* ------------------------------- 4. Media Query Max Width 1300, Min Width 720 ------------------------------- */



@media only screen and (min-width:720px) and (max-width: 1300px) {

    #fwslider .slide_content_wrap { margin-left:20%; margin-top:10%;}
    #fwslider .title { font-size:33px; }
    #fwslider .description {  font-size:12px;}

}

/* ------------------------------- 5. Media Query Max Width 719 ------------------------------- */

@media only screen and (max-width:869px) {

    #fwslider .slide_content_wrap { margin-left:10%; margin-top:5%; }
    #fwslider .timers { font-size:15px; }
    #fwslider .slide_content {cursor: pointer;}

}


@media only screen and (max-width:719px) {

    #fwslider .slide_content_wrap { display:none; }
    #fwslider .timers { display:none; }
    #fwslider .slide_content {cursor: pointer;}

}